uuid: 8ffcbe65-41f0-4025-98fe-5c9263eb59fd
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_taxonomy_term
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
    - taxonomy.vocabulary.accommodation_services
    - taxonomy.vocabulary.accommodation_type
    - taxonomy.vocabulary.authors
    - taxonomy.vocabulary.category
    - taxonomy.vocabulary.class_accommodation
    - taxonomy.vocabulary.forums
    - taxonomy.vocabulary.location_services
    - taxonomy.vocabulary.locations
    - taxonomy.vocabulary.note_type
    - taxonomy.vocabulary.place_type
    - taxonomy.vocabulary.poi_type
    - taxonomy.vocabulary.regions
    - taxonomy.vocabulary.tags
    - taxonomy.vocabulary.text_sections
id: paragraph.paragraphs_pack_taxonomy_list.field_ref_taxonomy_term
field_name: field_ref_taxonomy_term
entity_type: paragraph
bundle: paragraphs_pack_taxonomy_list
label: Items
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      authors: authors
      category: category
      class_accommodation: class_accommodation
      tags: tags
      forums: forums
      locations: locations
      regions: regions
      text_sections: text_sections
      accommodation_services: accommodation_services
      location_services: location_services
      accommodation_type: accommodation_type
      place_type: place_type
      note_type: note_type
      poi_type: poi_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: authors
field_type: entity_reference
